<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>旅行先新規登録画面</title>

<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

<!-- オリジナルCSS読み込み -->
    <link href="css/common.css" rel="stylesheet">

</head>
<body>

<header>
	<div class="bg-dark border">
	<div class="container">
 		<h1 class="text-center display-4 my-4 text-white">旅行先新規登録画面</h1>
	</div>
	</div>
</header>

<div id="wrapper">
<div class="container">

<div class="mx-auto bg-dark border rounded-lg my-5" style="width:550px;">
<form method="post" action="" class="mx-auto text-white" style="width:450px;">
<!-- 旅行先名前のフォーム -->
<div class="form-group my-5">
    <label for="Input">旅行先名</label>
    <input type="text" class="form-control" id="Input" placeholder="旅行先名を入力してください">
  </div>

 <!-- 地域の選択欄 -->
<div class="form-group my-5">
<label for="Input">地域</label>
	<select class="custom-select">
  <option selected>この選択メニューを開く</option>
  <option value="1">その1</option>
  <option value="2">その2</option>
  <option value="3">その3</option>
</select>
</div>

<!-- 目的の選択欄 -->
<div class="form-group my-5">
<label for="Input">目的</label>
<select class="custom-select">
  <option selected>この選択メニューを開く</option>
  <option value="1">その1</option>
  <option value="2">その2</option>
  <option value="3">その3</option>
</select>
</div>



<!-- 住所のフォーム -->
<div class="form-group my-5">
    <label for="Input">住所</label>
    <input type="text" class="form-control" id="Input" placeholder="住所を入力してください">
  </div>

  <!-- アクセスのフォーム -->
  <div class="form-group my-5">
    <label for="Input">アクセス</label>
    <input type="text" class="form-control" id="Input" placeholder="アクセスを入力してください">
  </div>


<!-- 詳細のフォーム -->
  <div class="form-group my-5">
    <label>詳細</label>
<textarea cols="40" rows="12" class="form-control" placeholder="詳細を入力してください"></textarea>
	</div>


 <!-- 画像のフォーム -->
  <div class="form-group my-5">
    <label>画像ファイル</label>
     <p><input type="file" accept="image"></p>
  </div>






  <!-- 登録ボタン -->
<div class="form-group text-right my-4">
<button type="button" class="btn btn-primary">登録</button>
</div>

  </form>
  </div>
</div>


<footer>
<div class="bg-dark border">

<div class="container">
	<!-- 戻るボタン -->
	<div class="row mt-4 mb-4">
		<div class="col-auto mr-auto">
        	<a href="managementScreen.html" class="btn btn-primary">戻る</a>
        </div>
    </div>
</div>
</div>


</footer>
</div>



</body>
</html>